loop_file_location: "../imaging_build_directory/grub_efi.img"
loop_mount_location: "/mnt/target-grub_efi"
loop_size_MiB: 10
loop_filesystem: ext4

lower_loop_file_location: "../imaging_build_directory/os-{{ zoox_compute_version }}-{{ zoox_machine_role }}.img"
lower_loop_mount_location: "/mnt/target-os-{{ zoox_compute_version }}-{{ zoox_machine_role }}"
